<?php
if (isset($_COOKIE['logineziomob'])) {
$usuario = $_COOKIE['logineziomob'];
}
else
{
$usuario = "00";
}
if (isset($_COOKIE['senhaeziomob'])) {
$senha = $_COOKIE['senhaeziomob'];
}
else
{
$senha = "00";
}

$consultausr = $conn->prepare(" SELECT *
  FROM usuarios A
  where A.USUARIO = '$usuario' and A.senha = '$senha' and a.inativo = 0 
 ") ;
$consultausr->execute();
while($resultadousr = $consultausr->fetch(PDO::FETCH_OBJ)){
$VLusr = $resultadousr -> nome; 
$vlsenha = $resultadousr -> senha; 
$codusu = $resultadousr -> codigo; 
$vlusuario = $resultadousr -> usuario; 
$vmaster = $resultadousr -> master; 
$vfilial = $resultadousr -> filial; 
$vgerente = $resultadousr -> gerencia; 
}
    if ($usuario == "00"){
        header("Location:./login.php?erro=n");
        die();
      }
    if (!isset($VLusr)){
        header("Location:./login.php?erro=s");
        die();
      }
?>